@charset 'UTF-8';
@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
.m-mv
{
    background: url('/img/5aday/mv_5aday.jpg') center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv
    {
        background: url('/img/5aday/mv_5aday_sp.jpg') center no-repeat;
        background-size: cover;
    }
}

.m-mv_title .jp
{
    font-size: 44px;
    font-weight: bold;
    line-height: 42px;

    letter-spacing: 6px;
}
@media screen and (max-width: 768px)
{
    .m-mv_title .jp
    {
        font-size: 27px;
        line-height: 1.4;
    }
}

.fiveaday
{
    font-size: 16px;
}
@media screen and (max-width: 768px)
{
    .fiveaday
    {
        font-size: 14px;
    }
}

.fivasday_forsp
{
    display: none;
}
@media screen and (max-width: 768px)
{
    .fivasday_forsp
    {
        display: block;
    }
}

.fivasday_forpc
{
    display: block;
}
@media screen and (max-width: 768px)
{
    .fivasday_forpc
    {
        display: none;
    }
}

.fiveaday_card_lead
{
    margin-bottom: 49px;

    text-align: center;
    letter-spacing: .1em;
}
@media screen and (max-width: 768px)
{
    .fiveaday_card_lead
    {
        margin-bottom: 2.5vw;

        text-align: left;
    }
}

.fiveaday_concept_heading
{
    font-size: 30px;

    margin-bottom: 38px;

    text-align: center;
    letter-spacing: .15em;
}
@media screen and (max-width: 768px)
{
    .fiveaday_concept_heading
    {
        font-size: 21px;
        line-height: 1.380952381;

        margin-bottom: 10.9375vw;
    }
}

/* ------------------------
  index
------------------------ */
@media screen and (max-width: 768px)
{
    .fiveaday img
    {
        width: 100%;
    }
}

.fiveaday_btn_entry a
{
    width: 360px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_entry a
    {
        width: 100%;
    }
}

@media screen and (max-width: 768px)
{
    .fiveaday_btn_full
    {
        margin: 0;
    }
}
.fiveaday_btn_full a
{
    width: 100%;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_full a
    {
        text-indent: -1em;
        letter-spacing: .1em;
    }
}
.fiveaday_btn_full.-guide a
{
    padding: 0;

    text-indent: -1em;
    letter-spacing: .08em;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_full.-guide a
    {
        padding: 15px 0;
    }
}

.fiveaday_btn_win a:after
{
    right: 20px;

    width: 16px;
    height: 16px;

    transform: none;

    border: none;
    background: url('/img/common/icon_blank.svg') center no-repeat;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_win a:after
    {
        top: -3px;
        right: 20px;

        width: 16px;
        height: 16px;
    }
}
.fiveaday_btn_win.-guide a:after
{
    right: 20px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_win.-guide a:after
    {
        top: 0;
        right: 20px;
    }
}

.fiveaday_entry
{
    width: 750px;
    margin: 0 auto 15px;
    padding: 24px 0 20px;

    border-radius: 24px;
    background-color: #f5f5f5;
}
@media screen and (max-width: 768px)
{
    .fiveaday_entry
    {
        width: 100%;
        margin: 0 auto 3.75vw;
        padding: 6.25vw 0;
    }
}

.fiveaday_entry_text
{
    text-align: center;
}

.fiveaday_caution
{
    font-size: 13px;

    margin-bottom: 70px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_caution
    {
        font-size: 12px;
        line-height: 1.5;

        margin-bottom: 15.9375vw;
    }
}

.fiveaday_caution_text
{
    font-size: 13px;

    text-align: center;
    letter-spacing: .1em;

    color: #db4c1f;
}
@media screen and (max-width: 768px)
{
    .fiveaday_caution_text
    {
        font-size: 12px;

        text-align: left;
        letter-spacing: .05em;
    }
}
.fiveaday_caution_text.-outline
{
    font-size: 16px;

    padding: 18px 10px;

    border: 2px solid #db4c1f;
    border-radius: 11px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_caution_text.-outline
    {
        font-size: 12px;

        padding: 5.3125vw 3.125vw;

        letter-spacing: .05em;

        border: 1px solid #db4c1f;
    }
}

.fiveaday_title_acc
{
    font-size: 24px;

    margin-bottom: 22px;

    letter-spacing: .03em;
}
@media screen and (max-width: 768px)
{
    .fiveaday_title_acc
    {
        font-size: 18px;
        line-height: 1.3333333333;

        margin-bottom: 3.4375vw;
    }
}
.fiveaday_title_acc:before
{
    height: 60%;
}
@media screen and (max-width: 768px)
{
    .fiveaday_title_acc:before
    {
        height: 90%;
    }
}
.fiveaday_title_acc.-guide
{
    letter-spacing: .14em;
}

.fiveaday_work
{
    display: flex;

    margin-bottom: 55px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .fiveaday_work
    {
        display: flex;
        flex-direction: column-reverse;

        margin-bottom: 8.59375vw;
    }
}

.fiveaday_guide
{
    display: flex;

    margin-bottom: 65px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .fiveaday_guide
    {
        display: flex;
        flex-direction: column-reverse;

        margin-bottom: 14.375vw;
    }
}

.media_text_wrap
{
    line-height: 1.875;

    width: 495px;
    padding-right: 43px;
}
@media screen and (max-width: 768px)
{
    .media_text_wrap
    {
        width: 100%;
        margin-bottom: 0;
        padding-right: 0;
        padding-left: 0;
    }
}
.media_text_wrap.-guide
{
    padding-right: 40px;
}
@media screen and (max-width: 768px)
{
    .media_text_wrap.-guide
    {
        padding-right: 0;
    }
}

.media_text
{
    margin-bottom: 20px;

    letter-spacing: .1em;
}
.media_text .slogan
{
    color: #094;
}
.media_text.-guide
{
    margin-bottom: 22px;

    letter-spacing: .1em;
}

.media_img
{
    flex-shrink: 2;
}
@media screen and (max-width: 768px)
{
    .media_img
    {
        margin-bottom: 5.625vw;
    }
}

.fiveaday_working .fiveaday_concept_heading
{
    margin-bottom: 50px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_working .fiveaday_concept_heading
    {
        margin-bottom: 9.375vw;
    }
}

.working_lists
{
    display: flex;

    text-align: center;

    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .working_lists
    {
        display: block;
    }
}

.working_item
{
    position: relative;

    width: 48%;
    max-width: 450px;
    margin-top: 36px;
}
@media screen and (max-width: 768px)
{
    .working_item
    {
        width: 100%;
        max-width: none;
        margin: 7.8125vw auto 0;

        box-shadow: none;
    }
}
.working_item:first-of-type
{
    margin-top: 0;
}
.working_item:nth-of-type(2)
{
    margin-top: 0;
}
@media screen and (max-width: 768px)
{
    .working_item:nth-of-type(2)
    {
        margin-top: 7.8125vw;
    }
}
.working_item-disabled
{
    pointer-events: none;
}
.working_item img
{
    border-radius: 24px 24px 0 0;
}
@media screen and (max-width: 768px)
{
    .working_item img
    {
        border-radius: 12px;
    }
}

.working_item_inner
{
    height: 100%;

    transition: background-color .25s cubic-bezier(.39, .575, .565, 1), box-shadow .25s cubic-bezier(.165, .84, .44, 1);

    border-radius: 24px;
    background-color: #fff;
    box-shadow: 0 3px 3px 0 rgba(6, 0, 1, .15);
}
@media screen and (max-width: 768px)
{
    .working_item_inner
    {
        box-shadow: none;
    }
}
.working_item:hover .working_item_inner
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;

    background-color: #c8e6c9;
}
@media screen and (max-width: 768px)
{
    .working_item:hover .working_item_inner
    {
        animation: none;

        background-color: #fff;
    }
}
@media screen and (max-width: 768px)
{
    .working_item_inner .working_item_link:active
    {
        animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
    }
}

@media screen and (max-width: 768px)
{
    .working_item_link
    {
        display: block;
    }
}
.working_item_link:after
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    display: block;

    content: '';
}
@media screen and (max-width: 768px)
{
    .working_item_link:after
    {
        position: static;
    }
}

.working_item_link_inner
{
    display: flex;
    flex-direction: column;
}
@media screen and (max-width: 768px)
{
    .working_item_link_inner
    {
        position: relative;

        display: block;
    }
}

.working_item_thumbnail
{
    order: 1;
}

.working_item_title
{
    font-size: 24px;
    font-weight: bold;

    width: 100%;
    padding: 20px 15px 10px;

    text-align: center;
    letter-spacing: .1em;

    color: #094;

    order: 2;
}
@media screen and (max-width: 768px)
{
    .working_item_title
    {
        font-size: 18px;

        position: absolute;
        top: 50%;

        padding: 0 3.125vw;

        transform: translateY(-50%);

        color: #fff;
    }
}
.working_item_title .ls-small
{
    font-size: 18px;

    letter-spacing: 0;
}
@media screen and (max-width: 768px)
{
    .working_item_title .ls-small
    {
        font-size: 16px;
    }
}
.working_item_title .second-line
{
    display: block;

    margin-top: -6px;
}
@media screen and (max-width: 768px)
{
    .working_item_title .second-line
    {
        font-size: 15px;
    }
}

.working_item_body
{
    padding: 0 40px 20px;

    letter-spacing: .1em;

    color: #4b4b4b;
}
@media screen and (max-width: 768px)
{
    .working_item_body
    {
        font-size: 14px;

        position: static;

        padding: 5.625vw 0 0;
    }
}
.working_item_body-notice
{
    font-size: 13px;

    padding-bottom: 20px;

    color: #db4c1f;
}
@media screen and (max-width: 768px)
{
    .working_item_body-notice
    {
        font-size: 3.75vw;

        margin-bottom: -3.125vw;
        padding-top: 4.6875vw;
        padding-bottom: 0;
    }
}

/* ------------------------
  下層共通
------------------------ */
.fiveaday_sub_title_acc
{
    font-size: 20px;

    margin-bottom: 10px;

    letter-spacing: .03em;
}
@media screen and (max-width: 768px)
{
    .fiveaday_sub_title_acc
    {
        font-size: 18px;

        margin-bottom: 3.4375vw;
    }
}
.fiveaday_sub_title_acc:before
{
    height: 70%;
}
.fiveaday_sub_title_acc.-guide
{
    letter-spacing: .14em;
}

/* ------------------------
  00.html
------------------------ */
.fiveaday00 .fiveaday_card-contitle
{
    padding-bottom: 50px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00 .fiveaday_card-contitle
    {
        padding-bottom: 10vw;
    }
}
.fiveaday00 .fiveaday_caution
{
    margin-bottom: 25px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00 .fiveaday_caution
    {
        margin-bottom: 5vw;
    }
}

.fiveaday00_card_lead
{
    margin-bottom: 40px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_card_lead
    {
        margin-bottom: 8.125vw;
    }
}

.fiveaday00_title_acc
{
    margin-bottom: 2px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_title_acc
    {
        margin-bottom: 3.4375vw;
    }
}

.fiveaday00_menu
{
    margin-bottom: 60px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu
    {
        margin-bottom: 11.5625vw;
    }
}

.fiveaday00_lead_text
{
    margin-bottom: 26px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_lead_text
    {
        margin-bottom: 4.6875vw;
    }
}

.fiveaday00_menu_contents
{
    margin: 0 auto 30px;
    padding: 20px;

    border-radius: 24px;
    background-color: #f5f5f5;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_contents
    {
        width: 100%;
        margin: 0 auto 5.9375vw;
        padding: 6.25vw 0;
    }
}

.fiveaday00_menu_question
{
    position: relative;

    margin-bottom: 30px;
    padding-left: 90px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_question
    {
        margin-bottom: 4.6875vw;
        padding: 0 4.6875vw 0 18.75vw;
    }
}
.fiveaday00_menu_question:before
{
    position: absolute;
    top: -5px;
    left: 20px;

    display: block;

    width: 50px;
    height: 50px;

    content: '';

    border-radius: 50%;
    background: url('/img/common/icon_question.svg') center no-repeat;
    background-color: #094;
    background-size: 30px 30px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_question:before
    {
        top: 50%;
        left: 4.375vw;

        width: 10.9375vw;
        height: 10.9375vw;

        transform: translateY(-50%);

        background-size: 6.25vw 6.25vw;
    }
}

.fiveaday00_menu_answer
{
    display: flex;

    justify-content: center;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_answer
    {
        display: block;
    }
}
.fiveaday00_menu_answer .answer_01
{
    max-width: 450px;
    padding-right: 10px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_answer .answer_01
    {
        width: 100%;
        max-width: none;
        padding: 0 3.125vw;
    }
}
.fiveaday00_menu_answer .answer_02
{
    max-width: 450px;
    padding-left: 10px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_menu_answer .answer_02
    {
        width: 100%;
        max-width: none;
        margin-top: 3.125vw;
        padding: 0 3.125vw;
    }
}

.fiveaday_img_lists
{
    display: flex;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .fiveaday_img_lists
    {
        display: block;
    }
}
.fiveaday_img_lists .caption
{
    font-size: 13px;

    padding-top: 15px;

    color: #a5a5a5;
}
@media screen and (max-width: 768px)
{
    .fiveaday_img_lists .caption
    {
        line-height: 1.5;

        padding-top: 4.6875vw;
    }
}

.fiveaday_img_item
{
    width: 20.8333333333vw;
    min-width: 240px;
    max-width: 300px;
}
.fiveaday_img_item img
{
    border-radius: 24px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_img_item
    {
        width: 100%;
        max-width: none;
        margin-top: 6.875vw;
    }
    .fiveaday_img_item:first-of-type
    {
        margin-top: 0;
    }
}

.fiveaday_menu_banner
{
    margin: 0 auto 60px;
    padding: 0 97px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_menu_banner
    {
        width: 100%;
        margin: 0 auto 12.5vw;
        padding: 0;
    }
}
.fiveaday_menu_banner a
{
    display: block;
}
.fiveaday_menu_banner a:hover img
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

.fiveaday00_event
{
    margin-bottom: 54px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_event
    {
        margin-bottom: 10vw;
    }
}

.fiveaday00_tour
{
    margin-bottom: 54px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_tour
    {
        margin-bottom: 10.9375vw;
    }
}

.fiveaday00_collaboration
{
    margin-bottom: 58px;
}
@media screen and (max-width: 768px)
{
    .fiveaday00_collaboration
    {
        margin-bottom: 11.5625vw;
    }
}

.fiveaday_lists_topgreen
{
    display: flex;

    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .fiveaday_lists_topgreen
    {
        display: block;
    }
}

.fiveaday_topgreen_item
{
    position: relative;

    width: 48%;
    max-width: 450px;
    margin-top: 44px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_topgreen_item
    {
        width: 100%;
        max-width: none;
        margin-top: 7.1875vw;
    }
}
.fiveaday_topgreen_item:first-of-type
{
    margin-top: 0;
}
.fiveaday_topgreen_item:nth-of-type(2)
{
    margin-top: 0;
}
@media screen and (max-width: 768px)
{
    .fiveaday_topgreen_item:nth-of-type(2)
    {
        margin-top: 7.1875vw;
    }
}
.fiveaday_topgreen_item img
{
    width: 100%;

    border-radius: 0 0 24px 24px;
}
.fiveaday_topgreen_item .greenlabel_lead
{
    font-size: 20px;
    font-weight: bold;

    width: 100%;
    padding: 8px 0;

    text-align: center;

    color: #fff;
    border-radius: 24px 24px 0 0;
    background-color: #094;
}
@media screen and (max-width: 768px)
{
    .fiveaday_topgreen_item .greenlabel_lead
    {
        font-size: 18px;

        padding: 8px 0 7px;
    }
}

.fiveaday_btn_totop a
{
    line-height: 48px;

    color: #008b3e;
    border: 2px solid #008b3e;
    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .fiveaday_btn_totop a
    {
        line-height: 1.2142857143;
    }
}
.fiveaday_btn_totop a:after
{
    content: none;
}
.fiveaday_btn_totop a:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;

    color: #fff;
    background-color: #008b3e;
}

.fiveaday_bottom_nav
{
    margin: 32px auto 52px;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav
    {
        margin: 0;
    }
}

.fiveaday_bottom_nav_lists
{
    display: flex;

    width: 85.0746268657%;
    max-width: 1140px;
    margin: 0 auto;

    flex-wrap: wrap;
    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_lists
    {
        width: 100%;
        margin: 0;
        padding: 6.875vw 6.25vw 3.125vw;

        flex-wrap: wrap;
    }
}

.fiveaday_bottom_nav_item
{
    position: relative;

    width: 32%;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item
    {
        width: 48%;
    }
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item:last-of-type
    {
        margin-top: 3.125vw;
    }
}
.fiveaday_bottom_nav_item img
{
    border-radius: 24px 24px 0 0;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item img
    {
        border-radius: 24px;
    }
}
.fiveaday_bottom_nav_item .item_name
{
    font-size: 20px;

    width: 100%;
    padding: 24px 0;

    text-align: center;

    color: #094;
    border-radius: 0 0 24px 24px;
    background-color: #fff;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item .item_name
    {
        font-size: 15px;

        position: absolute;
        top: 50%;

        padding: 0;

        transform: translateY(-50%);
        text-align: center;

        color: #fff;
        background-color: transparent;
    }
}
.fiveaday_bottom_nav_item.-current .fiveaday_bottom_nav_item_inner
{
    transition: none;
    animation: none !important;
}
.fiveaday_bottom_nav_item.-current .fiveaday_bottom_nav_item_inner:hover
{
    transition: none;
    animation: none;

    box-shadow: 0 3px 3px 0 rgba(6, 0, 1, .15);
}
.fiveaday_bottom_nav_item.-current a
{
    pointer-events: none;
}
.fiveaday_bottom_nav_item.-current .item_name
{
    color: #fff;
    background-color: #49b84d;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item.-current .item_name
    {
        background-color: transparent;
    }
}

.fiveaday_bottom_nav_item-notice
{
    font-size: 13px;

    width: 100%;
    padding-top: 15px;

    text-align: center;

    color: #db4c1f;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item-notice
    {
        font-size: 3.75vw;

        padding-top: 1.5625vw;

        transform: inherit;
        text-align: left;
    }
}

.fiveaday_bottom_nav_item-disabled
{
    pointer-events: none;
}

.fiveaday_bottom_nav_item_inner
{
    transition: background-color .25s cubic-bezier(.39, .575, .565, 1), box-shadow .25s cubic-bezier(.165, .84, .44, 1);

    border-radius: 24px;
    box-shadow: 0 3px 3px 0 rgba(6, 0, 1, .15);
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item_inner
    {
        position: relative;

        box-shadow: none;
    }
}
.fiveaday_bottom_nav_item:hover .fiveaday_bottom_nav_item_inner
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item:hover .fiveaday_bottom_nav_item_inner
    {
        box-shadow: none;
    }
}
.fiveaday_bottom_nav_item_inner a
{
    display: block;
}
@media screen and (max-width: 768px)
{
    .fiveaday_bottom_nav_item_inner a
    {
        position: relative;
    }
    .fiveaday_bottom_nav_item_inner a:before
    {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;

        display: block;

        width: 78px;
        height: 3px;
        margin: auto;

        content: '';

        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        background: #094;
    }
}

/* ------------------------
  01.html
------------------------ */
.fiveaday01 .fiveaday_concept_heading
{
    line-height: 1.3;

    margin-bottom: 52px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_concept_heading
    {
        margin-bottom: 10vw;
    }
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_concept_heading .fiveaday01_ls
    {
        letter-spacing: .05em;
    }
}
.fiveaday01 .fiveaday_card-contitle
{
    padding-bottom: 50px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_card-contitle
    {
        padding-top: 11.5625vw;
        padding-bottom: 10vw;
    }
}
.fiveaday01 .fiveaday_caution
{
    margin-bottom: 53px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_caution
    {
        margin-bottom: 5vw;
    }
}
.fiveaday01 .fiveaday_sub_title_acc
{
    margin-bottom: 27px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_sub_title_acc
    {
        margin-bottom: 4.6875vw;
    }
}
@media screen and (max-width: 768px)
{
    .fiveaday01 .fiveaday_img_item
    {
        margin-top: 8.125vw;
    }
    .fiveaday01 .fiveaday_img_item:first-of-type
    {
        margin-top: 0;
    }
}

.fiveaday01_card_lead
{
    margin-bottom: 47px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_card_lead
    {
        margin-bottom: 8.125vw;
    }
}

.fiveaday01_study
{
    margin-bottom: 29px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_study
    {
        margin-bottom: 10vw;
    }
}

.fiveaday01_shopping
{
    margin-bottom: 50px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_shopping
    {
        margin-bottom: 10vw;
    }
}

.fiveaday01_cooking .fiveaday_sub_title_acc
{
    margin-bottom: 25px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_cooking .fiveaday_sub_title_acc
    {
        margin-bottom: 3.4375vw;
    }
}

.fiveaday01_entryinfo
{
    padding-top: 51px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entryinfo
    {
        padding-top: 10vw;
    }
}
.fiveaday01_entryinfo .fiveaday_sub_title_acc
{
    margin-bottom: 23px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entryinfo .fiveaday_sub_title_acc
    {
        margin-bottom: 5.625vw;
    }
}

.fiveaday01_table_entry
{
    margin: 0 auto 51px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_table_entry
    {
        margin: 0 auto 8.4375vw;
    }
}

.fiveaday01_table_inner
{
    width: 100%;
}

@media screen and (max-width: 768px)
{
    .fiveaday01_table_body
    {
        display: block;
    }
}

@media screen and (max-width: 768px)
{
    .fiveaday01_table_row
    {
        position: relative;

        display: block;

        margin-bottom: 4.0625vw;

        text-align: left;

        border-bottom: 1px solid #f7f7f7;
    }
    .fiveaday01_table_row:before
    {
        position: absolute;
        bottom: -1px;
        left: 0;

        width: 18.75vw;
        height: 1px;

        content: '';

        background-color: #094;
    }
}
.fiveaday01_table_row:nth-child(odd)
{
    background-color: #f5f5f5;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_table_row:nth-child(odd)
    {
        background-color: transparent;
    }
}

.fiveaday01_table_header
{
    font-weight: bold;

    width: 20%;
    padding: 25px 15px 25px 30px;

    text-align: left;
    vertical-align: middle;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_table_header
    {
        display: block;

        width: 100%;
        padding: 0;
    }
}

.fiveaday01_table_text
{
    padding: 25px 15px 25px 40px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_table_text
    {
        display: block;

        width: 100%;
        padding: 0 0 5vw 0;
    }
}

.fiveaday01_table_caption
{
    padding-top: 21px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_table_caption
    {
        padding-top: 0;
    }
}

.fiveaday01_calendar
{
    margin: 0 auto 60px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_calendar
    {
        margin: 0 auto 9.375vw;
    }
}
.fiveaday01_calendar .fiveaday_sub_title_acc
{
    margin-bottom: 30px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_calendar .fiveaday_sub_title_acc
    {
        margin-bottom: 4.6875vw;
    }
}

.fiveaday01_entrycard .fiveaday_sub_title_acc
{
    margin-bottom: 18px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entrycard .fiveaday_sub_title_acc
    {
        margin-bottom: 3.4375vw;
    }
}

.fiveaday01_entry_body
{
    display: flex;

    margin-bottom: 50px;

    flex-flow: column;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_body
    {
        flex-direction: column;

        margin-bottom: 7.8125vw;
    }
}

.fiveaday01_entry_text
{
    padding-top: 25px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_text
    {
        width: 100%;
        margin: 0 auto 9.6875vw;
        padding-top: 3.90625vw;

        text-align: left;
    }
}

.fiveaday01_entry_document
{
    display: flex;

    padding-top: 2px;
    padding-left: 11px;

    flex-flow: row;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_document
    {
        font-size: 12px;

        width: 100%;
        padding: 0;

        flex-flow: column;
    }
}
.fiveaday01_entry_document li
{
    width: 50%;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_document li
    {
        width: 100%;
    }
}
.fiveaday01_entry_document li:not(:first-child)
{
    margin-top: 0;
    margin-left: 45px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_document li:not(:first-child)
    {
        margin-top: 13px;
        margin-left: 0;
    }
}
.fiveaday01_entry_document li p
{
    font-size: 16px;
    font-weight: bold;

    padding-bottom: 25px;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_entry_document li p
    {
        font-size: 18px;

        padding-bottom: 3.90625vw;
    }
}

.fiveaday01_contact
{
    margin-bottom: 58px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_contact
    {
        margin-bottom: 8.75vw;
    }
}
.fiveaday01_contact .fiveaday_sub_title_acc
{
    margin-bottom: 12px;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_contact .fiveaday_sub_title_acc
    {
        margin-bottom: 2.1875vw;
    }
}

.fiveaday01_contact_text
{
    font-size: 20px;
    font-weight: bold;

    margin-bottom: 20px;

    color: #094;
}
@media screen and (max-width: 768px)
{
    .fiveaday01_contact_text
    {
        font-size: 14px;

        margin-bottom: 3.4375vw;
    }
}

.fiveaday_table_entry
{
    margin: 30px auto 60px;
}

/* ------------------------
  02.html
------------------------ */
.fiveaday02 .fiveaday_card-contitle
{
    margin-bottom: 33px;
    padding-bottom: 50px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02 .fiveaday_card-contitle
    {
        margin-bottom: 0;
        padding-bottom: 10vw;
    }
}
.fiveaday02 .fiveaday_concept_heading
{
    margin-bottom: 48px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02 .fiveaday_concept_heading
    {
        margin-bottom: 12.5vw;
    }
}
.fiveaday02 .fiveaday_caution
{
    margin-bottom: 54px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02 .fiveaday_caution
    {
        margin-bottom: 5vw;
    }
}
.fiveaday02 .fiveaday_sub_title_acc
{
    margin-bottom: 22px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02 .fiveaday_sub_title_acc
    {
        line-height: 1.3333333333;

        margin-bottom: 3.4375vw;
    }
    .fiveaday02 .fiveaday_sub_title_acc:before
    {
        height: 90%;
    }
}

.fiveaday02_card_lead
{
    margin-bottom: 41px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_card_lead
    {
        margin-bottom: 8.125vw;
    }
}

.fiveaday02_case
{
    margin-bottom: 59px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_case
    {
        margin-bottom: 11.5625vw;
    }
}
.fiveaday02_case .fiveaday_topgreen_item
{
    width: 20.8333333333vw;
    min-width: 240px;
    max-width: 300px;
    margin-top: 0;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_case .fiveaday_topgreen_item
    {
        width: 100%;
        max-width: none;
        margin-top: 6.875vw;
    }
}
.fiveaday02_case .fiveaday_topgreen_item:first-of-type
{
    margin-top: 0;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_case .fiveaday_topgreen_item .greenlabel_lead
    {
        font-size: 18px;

        padding: 8px 0 7px;
    }
}

.fiveaday02_lead_text
{
    margin-bottom: 21px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_lead_text
    {
        margin-bottom: 4.6875vw;
    }
}

.fiveaday02_caption_text
{
    margin: 56px 0 29px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_caption_text
    {
        margin: 9.375vw 0 5vw;
    }
}

@media screen and (max-width: 768px)
{
    .fiveaday02_img_lists_case .fiveaday_img_item
    {
        margin-top: 9.0625vw;
    }
    .fiveaday02_img_lists_case .fiveaday_img_item:first-of-type
    {
        margin-top: 0;
    }
}
.fiveaday02_img_lists_case .caption
{
    padding-top: 13px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_img_lists_case .caption
    {
        padding-top: 5vw;
    }
}

.fiveaday02_contact
{
    width: 100%;
    margin: 0 auto 58px;
    padding: 35px 0;

    text-align: center;

    border-radius: 24px;
    background-color: #f5f5f5;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_contact
    {
        width: 100%;
        margin: 0 auto 11.875vw;
        padding: 20px;
    }
}

.fiveaday02_contact_text
{
    margin-bottom: 7px;
}
@media screen and (max-width: 768px)
{
    .fiveaday02_contact_text
    {
        font-size: 12px;
    }
}

.fiveaday02_contact_tel
{
    font-size: 22px;
    font-weight: bold;

    position: relative;

    display: inline-block;

    padding-left: 30px;

    text-align: center;
    letter-spacing: .1em;

    color: #094;
}
.fiveaday02_contact_tel:before
{
    position: absolute;
    top: 50%;
    left: 0;

    width: 28px;
    height: 18px;

    content: '';
    transform: translateY(-50%);

    background: url('/img/common/icon_free_tel.svg') center no-repeat;
    background-size: contain;
}

a[href^='tel:']
{
    pointer-events: none;

    color: inherit;
}
@media screen and (max-width: 768px)
{
    a[href^='tel:']
    {
        pointer-events: auto;
    }
}
